<footer class="footer" id="contact" data-color="dark">
  <section class="work-with-us" data-color="dark">
    <div class="container wow fadeInUp">
      <h2>Vous souhaitez nous confier votre projet?</h2>
      <p><a href="mailto:agence@bleuoutremer.qc.ca" class="pointer-large">Contactez-nous</a> pour <br>en apprendre davantage sur nos services!</p>
      <div class="col-12 wow fadeInUp">
        <div class="sub-footer" style="padding-top:5rem;">
          <ul>
            <li>Bleuoutremer <br>
            Communication + Design</li>
          </ul>
          <span>© <?php echo date('Y') ?> Bleuoutremer - Tous droits réservés</span> </div>
        <!-- end sub-footer --> 
      </div>
      <!-- end col-12 --> 
    </div>
    <!-- end container --> 
  </section>
  <!-- end work-with-us -->

  <!-- end container --> 
</footer>
<!-- end footer --> 

<!-- JS FILES --> 
<script src="js/jquery.min.js"></script> 
<script src="js/bootstrap.min.js"></script> 
<script src="js/imagesloaded.pkgd.min.js"></script> 
<script src="js/isotope.min.js"></script> 
<script src="js/swiper.min.js"></script> 
<script src='js/TweenMax.min.js'></script> 
<script src='js/odometer.min.js'></script> 
<script src='js/fancybox.min.js'></script> 
<script src='js/wow.min.js'></script> 
<script src='js/scripts.js'></script> 

<script>
  var accordion = (function(){
    
    var $accordion = $('.js-accordion');
    var $accordion_header = $accordion.find('.js-accordion-header');
    var $accordion_item = $('.js-accordion-item');
   
    // default settings 
    var settings = {
      // animation speed
      speed: 400,
      
      // close all other accordion items if true
      oneOpen: false
    };
      
    return {
      // pass configurable object literal
      init: function($settings) {
        $accordion_header.on('click', function() {
          accordion.toggle($(this));
        });
        
        $.extend(settings, $settings); 
        
        // ensure only one accordion is active if oneOpen is true
        if(settings.oneOpen && $('.js-accordion-item.active').length > 1) {
          $('.js-accordion-item.active:not(:first)').removeClass('active');
        }
        
        // reveal the active accordion bodies
        $('.js-accordion-item.active').find('> .js-accordion-body').show();
      },
      toggle: function($this) {
              
        if(settings.oneOpen && $this[0] != $this.closest('.js-accordion').find('> .js-accordion-item.active > .js-accordion-header')[0]) {
          $this.closest('.js-accordion')
                 .find('> .js-accordion-item') 
                 .removeClass('active')
                 .find('.js-accordion-body')
                 .slideUp()
        }
        
        // show/hide the clicked accordion item
        $this.closest('.js-accordion-item').toggleClass('active');
        $this.next().stop().slideToggle(settings.speed);
      }
    }
  })();

  $(document).ready(function(){
    accordion.init({ speed: 300, oneOpen: true });
  


  $(function() {
      "use strict";
      
      /* 1. Custom mouse cursor */
    document.getElementsByTagName("body")[0].addEventListener("mousemove", function(n) {
      e.style.left = n.clientX + "px", 
      e.style.top = n.clientY + "px"
      });
      var 
          e = document.getElementById("pointer");
          
    $(document).mousemove(function(e){
      $('*').css({'cursor':'none'});
      
      $(".red-bg")
      .on("mouseenter", function() {   
        $('.pointer').addClass("black")   
      })
      .on("mouseleave", function() {    
        $('.pointer').removeClass("black")    
      })
      
      $(".pointer-large, .swiper-button-next, .swiper-button-prev, .mfp-arrow-left, .mfp-arrow-right, .home-slider .swiper-pagination-bullet")
      .on("mouseenter", function() {   
        $('.pointer').addClass("large")   
      })
      .on("mouseleave", function() {    
        $('.pointer').removeClass("large")    
      })
      
      $(".pointer-small, .testimonials-slider .swiper-pagination-bullet, .portfolio-slider .swiper-pagination-bullet")
      .on("mouseenter", function() {   
        $('.pointer').addClass("small")   
      })
      .on("mouseleave", function() {    
        $('.pointer').removeClass("small")    
      })
      
      $(".mfp-img, .pointer-right")
      .on("mouseenter", function() {   
        $('.pointer').addClass("right")   
      })
      .on("mouseleave", function() {    
        $('.pointer').removeClass("right")    
      })
      
      $(".pointer-zoom")
      .on("mouseenter", function() {   
        $('.pointer').addClass("zoom")    
      })
      .on("mouseleave", function() {    
        $('.pointer').removeClass("zoom")   
      })
      
      $(".pointer-open")
      .on("mouseenter", function() {   
        $('.pointer').addClass("open")    
      })
      .on("mouseleave", function() {    
        $('.pointer').removeClass("open")   
      })
      
    });


  });
  });
</script>
</body>
</html>